Bug 580427 - [abrt] crash in recordmydesktop-0.3.8.1-4.fc12: Process /usr/bin/recordmydesktop was killed by signal 6 (SIGABRT)
[abrt] crash in recordmydesktop-0.3.8.1-4.fc12: Process /usr/bin/recordmydesk...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: recordmydesktop (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Janssen
Fedora Extras Quality Assurance
abrt_hash:dd3dfcda5dfc5cfd0b3bf4bc406...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-08 05:04 EDT by Marcus
Modified: 2010-12-03 11:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 11:10:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.22 KB, text/plain)
2010-04-08 05:04 EDT, Marcus
no flags Details

  None (edit)
Description Marcus 2010-04-08 05:04:22 EDT
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: recordmydesktop -o /home/marcus/Desktop/test --fps 12 --no-sound --full-shots --channels 1 --freq 22050 --v_quality 25 --s_quality 10 --workdir /tmp
comment: Recorded about 30 seconds of me playing a game on ZSNES.
component: recordmydesktop
executable: /usr/bin/recordmydesktop
kernel: 2.6.32.10-90.fc12.x86_64
package: recordmydesktop-0.3.8.1-4.fc12
rating: 4
reason: Process /usr/bin/recordmydesktop was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Start a recording session.
2. Play a game in ZSNES.
3. Stop Recording
4. Cancel the compression process after you stop recording.
Comment 1 Marcus 2010-04-08 05:04:24 EDT
Created attachment 405237 [details]
File: backtrace
Comment 2 Thomas Janssen 2010-06-16 09:40:25 EDT
Bug filed upstream: 
https://sourceforge.net/tracker/?func=detail&aid=3017100&group_id=172357&atid=861428
Comment 3 Bug Zapper 2010-11-03 13:35:40 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 11:10:31 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.